uuid: c1935cc0-d21e-48ac-90ea-a4dee1c8e230
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_rating_landscape
    - node.type.etapa
  module:
    - options
id: node.etapa.field_rating_landscape
field_name: field_rating_landscape
entity_type: node
bundle: etapa
label: paisaje
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings: {  }
field_type: list_integer
